﻿.min-logo img {
    width: 100px;
}

.logo {
    margin-top: 2rem;
    margin-bottom: 2.4rem;
}

    .logo img {
        max-width: 100%;
    }

.form-group {
    margin-bottom: 1.7rem;
}

.content-page {
    margin-bottom: 3rem;
}

.login-page h1 {
    margin-top: 0.9rem;
    font-size: 1rem;
    font-weight: normal;
}

h2 {
    margin-top: 0;
    margin-bottom: 1rem;
}

.login-error {
    margin-top: -1rem;
    margin-bottom: 1.2rem;
}

.login-outage {
    margin-bottom: 4rem;
}

.hiddenFrame {
    display: none;
}

.validation-summary-errors ul {
    list-style: none;
    padding-left: 0;
}

.error-page {
    margin-top: 8rem;
    text-align: center;
}

    .error-page button {
        width: 15rem;
        min-width: 200px;
    }

    .error-page .contact {
        margin-top: 1.5rem;
    }

    .error-page .return-to-page {
        margin-top: 2rem;
    }

    .error-page h2 {
        font-weight: 400;
        font-size: 1.3rem;
        margin-bottom: 1rem;
    }

.logout-box {
    margin-top: 4rem;
    text-align: right;
    font-size: 0.9rem;
    font-family: DINWeb;
}

    .logout-box a {
        text-decoration: none;
    }

.register-page {
    padding-bottom: 5rem;
}

.forgotten-password-error a {
    text-decoration: underline;
}

.icon {
    position: relative;
    top: -10px;
}

.logged-out iframe {
    display: none;
    width: 0;
    height: 0;
}

.page-consent .client-logo {
    float: left;
}

    .page-consent .client-logo img {
        width: 80px;
        height: 80px;
    }

.page-consent .consent-buttons {
    margin-top: 25px;
}

.page-consent .consent-form .consent-scopecheck {
    display: inline-block;
    margin-right: 5px;
}

.page-consent .consent-form .consent-description {
    margin-left: 25px;
}

    .page-consent .consent-form .consent-description label {
        font-weight: normal;
    }

.page-consent .consent-form .consent-remember {
    padding-left: 16px;
}

.grants .page-header {
    margin-bottom: 10px;
}

.grants .grant {
    margin-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid lightgray;
}

    .grants .grant img {
        width: 100px;
        height: 100px;
    }

    .grants .grant .clientname {
        font-size: 140%;
        font-weight: bold;
    }

    .grants .grant .granttype {
        font-size: 120%;
        font-weight: bold;
    }

    .grants .grant .created {
        font-size: 120%;
        font-weight: bold;
    }

    .grants .grant .expires {
        font-size: 120%;
        font-weight: bold;
    }

    .grants .grant li {
        list-style-type: none;
        display: inline;
    }

        .grants .grant li:after {
            content: ', ';
        }

        .grants .grant li:last-child:after {
            content: '';
        }
